@charset "utf-8";

/* CSS Document */

.thanks-ttl{margin-bottom: 20px;}
  .thanks-ttl__txt{
    font-size: 22px;
    font-weight: 500;
    }
.thanks-detail{
  width: 100%;
  max-width: 100%;
  margin: 0 auto 50px;
  }
  .thanks-detail__par:not(:last-of-type){margin-bottom: 1em;}

@media screen and (max-width: 850px) {

.thanks-ttl{margin-bottom: 20px;}
  .thanks-ttl__txt{font-size: 18px;}
  .thanks-detail{margin-bottom: 20px;}

}/* max-width: 850px */